Bug 634538 - pathmunge leftover
pathmunge leftover
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-16 05:44 EDT by Mario Mikocevic
Modified: 2010-09-30 06:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: krb5-1.7.1-14.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-30 06:29:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mario Mikocevic 2010-09-16 05:44:50 EDT
Description of problem:

after upgrading to
krb5-devel-1.7.1-13.fc12.i686
krb5-libs-1.7.1-13.fc12.i686
krb5-workstation-1.7.1-13.fc12.i686

I'm getting

/etc/profile.d/krb5-devel.sh:1: command not found: pathmunge
/etc/profile.d/krb5-devel.sh:2: command not found: pathmunge
/etc/profile.d/krb5-workstation.sh:1: command not found: pathmunge
/etc/profile.d/krb5-workstation.sh:2: command not found: pathmunge

on every invocation of zsh ..
Comment 1 Fedora Update System 2010-09-16 10:17:57 EDT
krb5-1.7.1-14.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/krb5-1.7.1-14.fc12
Comment 2 Fedora Update System 2010-09-21 20:34:11 EDT
krb5-1.7.1-14.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update krb5'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/krb5-1.7.1-14.fc12
Comment 3 Fedora Update System 2010-09-30 06:29:38 EDT
krb5-1.7.1-14.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.